Bug 3615 - [UPDATE REQUEST] upower-0.9.23-1
: [UPDATE REQUEST] upower-0.9.23-1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-16 10:34 MSK by Aleksandr Kazantcev
Modified: 2014-01-27 10:44 MSK (History)
2 users (show)

See Also:
RPM Package: https://abf.rosalinux.ru/import/upower
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2014-01-16 10:34:26 MSK
Update upower
Comment 1 Aleksandr Kazantcev 2014-01-16 11:05:09 MSK
https://abf.rosalinux.ru/build_lists/1522693
https://abf.rosalinux.ru/build_lists/1522695

Advisory: Update upower for 0.9.23. Drop systemd patch.
Comment 2 Vladimir Potapov 2014-01-23 19:28:15 MSK
upower-0.9.23-2-rosa2012.1
************************ Advisory *******************
Update upower for 0.9.23. Drop systemd patch.
*****************************************************
QA Verified